Skip site navigation (1)Skip section navigation (2)
Date:      Tue, 30 Jan 2007 08:15:59 -0800 (PST)
From:      loader <loader@freebsdmall.com>
To:        "Andrew Pantyukhin" <infofarmer@FreeBSD.org>
Cc:        Gorobets Igor <igoryan@wheel.kiev.ua>, freebsd-questions@freebsd.org
Subject:   Re: ATI Radeon XPress200 and KDE
Message-ID:  <20070130161559.7B2851D6EB76@mail.freebsdmall.com>
In-Reply-To: <cb5206420701300420q768f845cgdee8f83ef298971d@mail.gmail.com> (Andrew Pantyukhin's message of "Tue\, 30 Jan 2007 15\:20\:53 +0300")
References:  <20070130114514.GA20610@cartman.geeks.org.ua> <cb5206420701300420q768f845cgdee8f83ef298971d@mail.gmail.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
"Andrew Pantyukhin" <infofarmer@FreeBSD.org> wrote:

> On 1/30/07, Gorobets Igor <igoryan@wheel.kiev.ua> wrote:
>> Hello!
>> How to overcome a problem with such video card.
>
> Wait for Xorg 7.x with your fingers crossed.

I see "Radeon XPRESS 200/200M IGP" listed in 6.9.0 radeon(4):
http://xorg.freedesktop.org/archive/X11R6.9.0/doc/html/radeon.4.html
Please forgive me if I confused them, does it mean ATI 
Radeon XPress200 video adapter is still not supported by 6.9.0?

Regards,
loader



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20070130161559.7B2851D6EB76>